<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;600;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="./style.css">

    <title>Johnny McLonny</title>
</head>
<body>
    <section class="wrapper-center">
        <div class="basic-wrapper common-border">
            <div class="left-greed">
                <div class="about common-border">
                    <h1 class="about-header">
                        Johnny McLonny
                    </h1>
                    <img src="./img/johnny.png" alt="johnny">
                    <div class="about-text">
                        <div class="about-text-flex">
                            <p>
                                <span>Age</span> : 25
                            </p>
                            <p>
                                <span>Pronouns</span> : they/them
                            </p>
                        </div>
                        <p>
                            <span>Education</span> : Masters
                        </p>
                        <p>
                            <span>Occupation</span> : Assistant Manager
                        </p>
                        <p>
                            <span>Location</span> : Canada
                        </p>
                        <p>
                            <span>Technical Ability</span> : Master
                        </p>
                    </div>
                </div>

                <div class="slogan common-border">
                    <h3>
                        “I want to grow and learn everyday at my new job”
                    </h3>
                </div>

            </div>

            <div class="bio common-border">
                <h2>
                    Bio
                </h2>
                <p>
                    Johnny is an aspiring product manager. 
                    Johnny is actively looking for new 
                    opportunities right now. They are keen to
                    learn and grow more in their new job.
                </p>
            </div>
            <div class="double-wrapper">
                <div class="goals common-border">
                    <h2>
                        Goals
                    </h2>
                    <ul class="goals-frustrations-companies-list">
                        <li>
                            <p>
                                grow credibility
                            </p>
                        </li>
                        <li>
                            <p>
                                learn new skills
                            </p>
                        </li>
                        <li>
                            <p>
                                better income
                            </p>
                        </li>
                    </ul>
                </div>
                
                <div class="dream-companies common-border">
                    <h2>
                        Dream companies
                    </h2>
                    <ul class="goals-frustrations-companies-list">
                        <li>
                            <p>
                                Google
                            </p>
                        </li>
                        <li>
                            <p>
                                Microsoft
                            </p>
                        </li>
                        <li>
                            <p>
                                Apple
                            </p>
                        </li>
                        <li>
                            <p>
                                Figma
                            </p>
                        </li>
                        <li>
                            <p>
                                Youtube
                            </p>
                        </li>
                        <li class="hidden">
                            <p>
                                
                            </p>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="double-wrapper right-mode">
                <div class="frustrations common-border">
                    <h2>
                        Frustrations
                    </h2>
                    <ul class="goals-frustrations-companies-list">
                        <li>
                            <p>
                                less experience makes it harder to be considered
                            </p>
                        </li>
                        <li>
                            <p>                            
                                hiring process is tedious
                            </p>
                        </li>
                        <li>
                            <p>
                                hiring managers don’t reply
                            </p>
                        </li>
                    </ul>
                </div>

                <div class="personality common-border">
                    <h2>
                        Personality
                    </h2>
                    <p>
                        #goaloriented #learnmore #skilled
                    </p>
                </div>
            </div>
       


        </div>
    </section>
    
</body>
</html>